.i-clear {
	clear: both;
	font-size: 0;
	line-height: 0;
	width: 100%;
}
.b-small {
	font-size: 85%;
}
.b-quote {
	border-left: 4px solid #EBE9E9;
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding-left: 7px;
}
/* buttons */
.b-buttons-container {
	position:relative;
	margin: 10px 0;
}
.b-buttons-container_inheader {
	float: left;
}
.b-button, 
a.b-button {
	display: block;
	float: left;
	margin: 0;
	padding: 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 28px;
	text-align: center;
	color: #000;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
	text-decoration: none;
	vertical-align: middle;
	background-color: #f5f5f5;
	background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	border: 1px solid #cccccc;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	overflow: auto;
	cursor: pointer;
	z-index: 1;
	*zoom: 1;
	outline: none;
}
.b-button_small,
a.b-button_small {
	font-size: 11px;
	line-height: 18px;
}
.b-button_h27,
a.b-button_h27 {
	font-size: 14px;
	line-height: 25px;
}
.b-button_hight,
a.b-button_hight {
	padding-top: 7px;
	padding-bottom: 7px;
}
.b-button_big, a.b-button_big {
	font-size: 14px;
	line-height: 18px;
}
.b-button:hover, a.b-button:hover {
	background-color: #E6E6E6;
	background-position: 0 -15px;
	outline: none;
	color: #000;
	border-bottom-color: #b3b3b3;
}
.b-button_yellow, 
a.b-button_yellow,
.header-button a.b-button_yellow,
.right a.b-button_yellow {
	color: #332b00;
	background-color: #f5db42;
	background-image: -ms-linear-gradient(top, #ffeb70, #f3c91c);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffeb70), to(#f3c91c));
	background-image: -webkit-linear-gradient(top, #ffeb70, #f3c91c);
	background-image: -o-linear-gradient(top, #ffeb70, #f3c91c);
	background-image: linear-gradient(top, #ffeb70, #f3c91c);
	background-image: -moz-linear-gradient(top, #ffeb70, #f3c91c);
	background-repeat: repeat-x;
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffeb70', endColorstr='#f3c91c', GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	border: 1px solid #d8b422;
	border-color: rgba(216, 180, 34, 0.1);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.b-button_yellow:hover, 
a.b-button_yellow:hover {
	background-color: #fde562;
	background-position: 0px;
	outline: none;
	color: #000;
	border-color: #d8b422;
}
.b-button_green, a.b-button_green {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	*background-color: #51a351;
	background-image: -moz-linear-gradient(top, #62c462, #51a351);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
	background-image: -webkit-linear-gradient(top, #62c462, #51a351);
	background-image: -o-linear-gradient(top, #62c462, #51a351);
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.header-button:hover a {
	text-decoration: none;
}
.b-button_square,
a.b-button_square,
.header-button a.b-button_square,
.right a.b-button_square {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.b-button_had, a.b-button_had {
	color: #616060;
}
.b-button_have, a.b-button_have {
	color: #309900;
}
.b-button_wish, a.b-button_wish {
	color: #007aff;
}
.b-button_link {
	color: #0066cc;
}
.b-button_follow {
	margin-left: 26px !important;
}
.b-button_mar7,
a.b-button_mar7 {
	margin: 7px 0;
}
.b-button_right8,
a.b-button_right8 {
	margin-right: 8px;
}
.b-button_center,
a.b-button_center {
	margin: 0 auto;
	float: none;
}
.b-button_active,
.b-button:active,
a.b-button_active,
a.b-button:active {
	background-color: #E6E6E6;
	*background-color: #ccc !important;
	background-image: none;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	z-index: 2;
	outline: none;
	cursor: default;
	border-bottom-color: #b3b3b3;
}
.b-button:active {
	z-index: 3;
}
.b-button_active_yellow,
.b-button_yellow:active,
a.b-button_active_yellow,
a.b-button_yellow:active {
	background-color: #f4c91e;
	*background-color: #f4c91e !important;
	background-image: none;
	box-shadow: 0 2px 4px rgba(242, 229, 170, 0.15) inset;
	z-index: 2;
	outline: none;
	cursor: default;
	border-color: #d8b422;
}
.b-button_yellow:active {
	z-index: 3;
}
.b-button_green:hover,
a.b-button_green:hover,
.b-button_green:active,
a.b-button_green:active {
	color: #ffffff;
	background-color: #51a351;
	*background-color: #499249;
}
.b-button_green:active,
a.b-button_green:active {
	background-color: #408140 \9;
}
.b-buttons-container .b-button {
	margin-left: -1px;
	border-radius: 0;
	width: 33%;
}
.b-buttons-container .b-button:first-child {
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
	margin-left: 0;
}
.b-buttons-container .b-button:last-child,
.b-buttons-container .b-button_last {
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}
.b-buttons-container_inheader .b-button {
	width: auto;
}
.b-buttons-container_inheader .b-button:first-child {
	width: auto;
}
.b-buttons-container_inheader .b-button:last-child,
.b-buttons-container_inheader .b-button_last {
	width: auto;
}
.b-button_inheader,
a.b-button_inheader {
	margin: 4px 13px;
}
.b-button_rightposition,
a.b-button_rightposition {
	float: right;
	margin-top: 12px;
}
.b-button_rightnomargin,
a.b-button_rightnomargin {
	float: right;
}
.b-button_margin-top-right,
a.b-button_margin-top-right {
	margin: 25px 0 0;
}
.b-button_right {
	float: right;
}
.b-despair {
	color: #727272;
	font-style: normal;
	font-size: 14px;
}
.b-small-muted {
	font-size: 10px;
	color: #666;
	margin:5px 0;
}
.b-l-row-wr {
	overflow: hidden;
	margin-right: -30px;
}
.b-l-row {
	width: 100%;
	overflow: hidden;
}
.b-l-row__half {
	float: left;
	width: 50%;
}
.b-l-row__content {
	padding-right: 30px;
}

/* block: point */
.b-point-info-width {
	width: 680px;
}
.b-point-info-wrap {
	list-style: none outside;
	margin-top: 18px;
	margin-bottom: 0px;
	margin-right: -20px;
	margin-left: 0;
	padding: 0;
	overflow: hidden;
}
.b-point-info-item {
	margin: 0 20px 20px 0;
	width: 330px;
	float: left;
}
.b-point-info-item_300 {
	width: 300px;
}
.b-point-info {
	margin: 5px 0 21px;
	padding: 5px 10px;
}
.b-point-info_pad-10 {
	padding: 10px;
	margin: 0;
	overflow: hidden;
}
.b-point-info__vip {
	background: url("../img/vip-point.gif") right 0 repeat-y #f3f5d2;
}
.b-point-info__vip-rightcol,
.in .b-point-info__vip-rightcol{
	padding: 10px;
	margin: 5px -10px 21px;
	background: url("../img/vip-point.gif") right 0 repeat-y #f3f5d2;
}
.b-point-info__hover {
	margin: 5px 0 21px;
	padding: 5px 8px 5px 10px;
	background: #f3f3f3;
	border-right: 2px solid #b00000;
}
.b-point-info__pointowner {
	background: url("../img/owner-bg.png") 0 0 repeat;
	border: 1px solid #dbe6be;
	padding: 4px 7px 4px 9px;
}
.b-point-info__photo {
	border: 0 none !important;
	display: block;
	position: relative;
}
.b-point-info__img {
	display: block;
	float: left;
	margin-right: 10px;
}
.b-point-info__content {
	overflow: hidden;
}
.b-point-info__title {
	font-size: 18px;
	line-height: 18px;
}
.b-point-info__tags {
	font-size: 10px;
	padding-top: 1px;
}
.b-point-info__tags_pad {
	padding-top: 5px;
}
.b-point-info__starswrap {
	overflow: hidden;
	padding-top: 3px;
}
.b-point-info__starswrap_pad {
	padding-bottom: 2px;
}
.b-point-info__starswrap .stars { /* holy shit */
	float: left;
	margin: 2px 5px 0 0;
}
.b-point-info__autoua_user_count {
	margin-left: 20px;
	padding-left: 17px;
	background: url('../img/ajLoad.png') no-repeat 0 -696px;
}
/* endblock: point */

/* stars */
.b-stars {
	float: left;
	background: url("../img/stars.png") no-repeat scroll 0 -15px transparent;
	height: 15px;
	overflow: hidden;
	position: relative;
	width: 80px;
}
.b-stars_right_5 {
	margin-right: 5px;
}
.b-stars-body {
	background: url("../img/stars.png") no-repeat scroll 0 0 transparent;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 0;
}
.b-stars_big {
	float: left;
	width: 125px;
	height: 25px;
	position: relative;
	background: url('../img/stars.png') 0 -55px no-repeat transparent;
	overflow: hidden;
}

.b-stars_big .b-stars-body {
	position: absolute;
	width: 0;
	height: 100%;
	left: 0;
	top: 0;
	background: url('../img/stars.png') 0 -30px no-repeat transparent;
}
.b-stars_inheader {
	float: left;
}

/* header in post*/
.b-header-stars {
	overflow: hidden;
	margin-bottom: 2px;
	margin-top: -4px;
}
.e-header-stars {
	float: left;
}
.e-comments-header {
	font-size: 14px;
	background: url(../img/bg-comments-icon-small.png) no-repeat 0 4px !important;
	padding-left: 17px;
	margin-left: 27px;
}
.e-header-reviews-link {
	float: left;
	font-size: 14px;
	margin: 5px 0 0 20px;
	line-height: 17px;
}
.e-header-autouausers {
	float: left;
	font-size: 14px;
	margin-left: 60px;
	line-height: 25px;
	padding-left: 17px;
	background: url(../img/ajLoad.png) no-repeat 0 -691px;
}
.e-header-autouausers_small {
	background: url("../img/ajLoad.png") no-repeat scroll 0 -696px transparent;
	float: none;
	font-size: 12px;
	line-height: 14px;
	margin-left: 7px;
	padding-left: 17px;
}
.e-list-autouausers {
	margin-left: 20px;
	padding-left: 17px;
	background: url(../img/ajLoad.png) no-repeat 0 -696px;
}

/* profilecarlist */
.b-profilecar-list {
	clear: both;
	margin: 20px 0;
	overflow: hidden;
}
.b-profilecar-list-itemwrap {
	float: left;
	width: 50%;
	margin-bottom: 10px;
	height: 80px;
}
.b-profilecar-list-item {
	padding-right: 10px;
}
.e-small-header {
	font-size: 14px;
	font-weight: bold;
}
a.b-profilecar-list__imglink,
a.b-profilecar-list__imglink:hover,
.profile a.b-profilecar-list__imglink,
.profile a.b-profilecar-list__imglink:hover {
	float: left;
	margin: 0 10px 0 0;
	border-bottom: 0;
}
.b-profilecar-list__imglink img {
	float: left;
}
.b-profilecar-list__namelink {
	font-size: 14px;
}
/* mark owner of point */
.b-point-owner_true {
	padding: 9px;
	margin: 8px 0 8px -10px;
	background: url('../img/owner-bg.png') 0 0 repeat;
	border: 1px solid #dbe6be;
}
div.b-point-info__pointowner {
	background: url("../img/owner-bg.png") 0 0 repeat;
	border: 1px solid #dbe6be;
	padding: 4px 7px 4px 9px;
}
.b-owner-mess {
	font-size: 12px;
	color: #446302;
}
.b-owner-comment {
	font-size: 14px;
	margin: 10px 0 0 10px;
}

/* autoua-informer */
.b-informer-offers-wraper {
	margin: 20px 0 3px;
	clear: both;
}
.b-informer-item {
	margin-bottom: 17px;
}
.b-informer-body {
	max-height: 219px;
	background: url('../img/informer-bg.gif') 0 center no-repeat #f3f5bf;
	position: relative;
}
.b-informer-carinfo {
	float: left;
	width: 300px;
}
.b-informer__imglink {
	float: left;
	width: 100px;
	border-bottom: 0 none;
	margin: 7px 10px 10px 0;
}
.b-informer__imglink img {
	float: left;
}
.b-informer__shortinfo {
	overflow: hidden;
	padding-top: 6px;
	white-space: nowrap;
}
.b-informer-headerlink {
	font-size: 14px;
}
.b-informer__rating {
	padding: 7px 0 4px;
}
.b-informer__rating .b-stars {
	float: left;
	margin-right: 7px;
}
.b-informer__reviewscount {
	font-size: 12px;
}
.b-informer__price {
	font-size: 14px;
	font-weight: bold;
}
.b-informer-offers {
	padding: 7px 10px 18px 15px;
	overflow: hidden;
}
.b-informer-offers__item {
	font-size: 14px;
	margin-bottom: 4px;
	white-space: nowrap;
	overflow: hidden;
}
.b-informer-offers__item span {
	font-size: 12px;
	color: #959595;
	white-space: nowrap;
	padding-left: 5px;
}
.b-informer-offers__payedlink {
	padding-left: 5px;
	font-size: 12px;
}
.b-informer-offers__linktoall {
	text-align: right;
	font-size: 12px;
	font-weight: bold;
	position: absolute;
	right: 10px;
	bottom: 3px;
	
}
.b-informer-shadows {
	position: relative;
	clear: both;
	height: 15px;
	width: 100%;
	background: url('../img/informer-shadow.png') 0 0 no-repeat transparent;
}
.b-informer-shadows__center {
	height: 15px;
	margin: 0 133px;
	background: url('../img/informer-shadow.png') 0 -15px repeat-x transparent;
}
.b-informer-shadows__right {
	position: absolute;
	top: 0;
	right: 0;
	width: 133px;
	height: 15px;
	background: url('../img/informer-shadow.png') 100% -30px no-repeat transparent;
}

/* showcase */
.b-showcase {
	overflow: hidden;
}
.b-showcase-item {
	float: left;
	padding-left: 10px;
	margin-bottom: 10px;
	height: 190px;
	width: 216px;
}
.b-showcase__link, .b-showcase__img {
	position: relative;
	float: left;
	border: 0 none !important;
	text-decoration: none;
}
.b-showcase__link__people-choice {
	position: absolute;
	bottom: 0;
	right: 0;
}
.b-showcase-name {
	font-size: 14px;
}
.b-showcase__price {
	font-size: 14px;
	font-weight: bold;
}

/* standart content items */
.b-content-holder {
	margin: 30px 0 45px;;
}
.b-width-half {
	float: left;
	width: 50%;
}
.b-small-header {
	font-weight: bold;
	font-size: 14px;
}
.b-content-list {
	margin: 2px 0 11px;
	padding: 0;
	list-style: none;
}
.b-content-item {
	overflow: hidden;
}
.b-imglink {
	float: left;
	border: 0;
	text-decoration: none;
	margin: 10px 10px 9px 0;
}
.b-content-overflow {
	padding-top: 9px;
	overflow: hidden;
}
.b-content-item__header {
	font-size: 14px;
}
.b-content__smalltext {
	margin: 3px;
	font-size: 10px;
}
.b-content-rating {
	overflow: hidden;
	margin: 3px 0;
}
.b-content-rating__reviews {
	font-size: 12px;
	float: left;
	margin-left: 6px;
}
.b-content-morelink {
	clear: both;
}
.b-content-morelink__link {
	font-size: 16px;
	font-weight: bold;
}

/* b-feed */
.b-feed-wrapper {
	margin: 30px 0;
}
.b-feed-wrapper_maimpage {
	margin-right: -20px;
}
.b-feeditem {
	margin-bottom: 10px;
	padding-bottom: 5px;
	overflow: hidden;
}
*:first-child+html .b-feeditem_mainpage {
	height: 160px;
}
.b-feeditem_mainpage {
	float: left;
	width: 150px;
	margin-right: 20px;
	min-height: 160px;
}
*+html .b-feeditem_mainpage {
	margin-right: 5px;
}
.b-feed-half {
	width: 340px;
	float: left;
}
.b-feed-half h2 {
	margin-bottom: 3px;
}
.b-feeditem-fix-height {
	overflow: hidden;
}
.b-feeditem-fix-height_180 {
	height: 180px;
}
.b-feed-under {
	clear: both;
}
.b-feeditem__img {
	float: left;
	width: 100px;
	margin-right: 10px;
}
.b-feeditem__img_mainpage {
	width: 150px;
	margin-right: 0;
	margin-bottom: 7px;
}
.b-feeditem__img_waiting {
	opacity: 0.7;
}
.b-feeditem__img a {
	text-decoration: none;
	border: 0 none;
	float: left;
}
.b-feeditem__img img {
	float: left;
	width: 100px;
	border: 0;
}
.b-feeditem__img_mainpage img {
	width: 150px;
}
.b-feed-body {
	overflow: hidden;
}
.b-feed-body__header {
	font-size: 18px;
	margin-bottom: 4px;
}
.b-feed-body__header_small {
	font-size: 13px;
	margin: 5px 0;
	overflow: hidden;
	max-height: 32px;
}
.b-feed-body__content {
	font-size: 12px;
}
.b-feed-body__offerdate {
	margin: 4px 0;
	overflow: hidden;
	clear: both;
	border-left: 4px solid #b30900;
}
.b-feed-body__offerdate strong {
	float: left;
	padding: 0 4px;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	background-color: #edefd6;
}
.b-feed-body__offerdate_mainpage strong {
	line-height: 16px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.b-feed-body_overdue .b-feed-body__header-link,
.b-feed-body_overdue .b-feed-body__header-link:hover {
	color: #727272;
	border-color: #727272;
}
.b-feed-body_overdue .b-feed-body__content {
	color: #727272;
}
.b-feed-body__date {
	margin: 4px 0;
	font-size: 11px;
	color: #949494;
}
.b-feed-wrapper__morelinks {
	margin-top: 0;
}
.b-feed-wrapper__morelinks a {
	text-decoration: none;
	border-bottom: 0 none;
	font-size: 14px;
	font-weight: bold;
}
.b-feed-wrapper__morelinks_font16 a{
	font-size: 16px;
	font-weight: 700;
}
.b-feed-wrapper__morelinks span {
	font-size: 14px;
	text-decoration: underline;
}
.b-feed-wrapper__morelinks_font16 span{
	font-size: 16px;
	font-weight: 700;
}
.b-feed-wrapper__morelinks a strong {
	color: #727272;
	font-size: 14px;
	font-weight: 700;
}
.b-feed-wrapper__morelinks_font16 a strong {
	font-size: 16px;
	font-weight: 700;
}
.b-helper-city {
	position: absolute;
	width: 135px;
	height: 91px;
	right: -135px;
	top: -2px;
	background: url('../img/helpers.png') 0 0 no-repeat transparent;
}
.b-helper-brand {
	position: absolute;
	width: 135px;
	height: 91px;
	right: -135px;
	top: 5px;
	background: url('../img/helpers.png') 0 -91px no-repeat transparent;
}
.b-test-label {
	padding-left: 6px;
}
.b-sweeylabel-link {
	text-decoration: none;
	border-bottom: none;
	position: relative;
	top: -3px;
}
.b-strong-header {
	display: block;
	clear: both;
	padding: 0 10px;
	width: 100%
	font-weight: 700;
	font-size: 14px;
	position: relative;
	top: -3px;
}

/* Counter & people block */
.b-people {
	position: relative;
	width: 300px;
	height: 300px;
	margin: 20px 0;
	background: url('../img/people-bg.jpg') 0 0 repeat transparent;
	overflow: hidden;
}/* 
.b-people__item {
	position: relative;
	float: left;
	width: 25px;
	height: 25px;
	overflow: hidden;
}
.b-people__link {
	float: left;
	text-decoration: none;
	width: 50px;
	height: 25px;
	position: relative;
	left: -13px;
	text-align: center;
}
.b-people__avatar {
	height: 25px;
	text-decoration: none;
	border: 0;
}
.b-people__avatar-hide {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url('../img/b-fader.png') 0 0 repeat transparent;
	opacity: 0.5;
}
.b-people__link:hover .b-people__avatar-hide {
	display: none;
} */
.b-counter {
	position: absolute;
	top: 46px;
	left: 43px;
	width: 214px;
	height: 62px;
	background: url('../img/counter-bg.png') 0 0 no-repeat transparent;
}
.b-counter__holder {
	position: relative;
	width: 202px;
	height: 50px;
	left: 6px;
	top: 4px;
	overflow: hidden;
}
.b-people-content {
	margin: 104px 0 0 50px;
	width: 198px;
	height: 94px;
	border: 1px solid #660600;
	border-top: 0;
	background: url("http://autoua.net/static/img/bg_mainmenu.png") repeat  0 0 #971101;
}
.b-people-content__text {
	text-align: center;
	font-size: 14px;
	line-height: 17px;
	color: #fff;
	text-shadow: 0 -1px 0 #000;
	padding: 10px 15px 0;
}
.b-people-content__button {
	padding: 10px 0 0 17px;
}
.b-sidebar-social {
	margin: 20px 0;
	overflow: hidden;
}
.b-sidebar-social__button {
	width: 204px;
	height: 36px;
	float: left;
	background: url('../img/soc-buttons.jpg') 0 0 no-repeat transparent;
}
.b-sidebar-social__button_vk {
	width: 204px;
	height: 36px;
	float: left;
	background: url('../img/soc-buttons.jpg') 0 -36px no-repeat transparent;
}
.b-sidebar-social__informer {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 21px;
}

/* lightbox */
.b-lightbox-fader {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1000010000;
	left: 0;
	top: 0;
	background:  url(../img/b-fader.png) repeat 0 0 transparent;
}
.b-lightbox-body {
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -255px 0 0 -390px;
	width: 780px;
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 16px;
}
.b-lightbox-content {
	padding-top: 16px;
}
.b-lightbox-body-up {
	text-align: center;
	position: relative;
}
.b-lightbox-body__photo {
	display: inline;
}
.b-lightbox-body__header-text {
	margin-top: 10px;
	font-size: 23px;
}
.b-lightbox-body__header-text strong {
	white-space: nowrap;
}
.b-lightbox-body-center {
	width: 518px;
	height: 433px;
	padding: 0 131px;
	margin-top: -20px;
}
.b-lightbox-body-center__photo {
	width: 518px;
	height: 433px;	
	background: url(../img/registration-market-back.png) no-repeat 0 0 transparent;
}
.b-lightbox-label-1 {
	position: absolute;
	left: 607px;
	top: 186px;
	font-size: 24px;
	color: #000;
	white-space: nowrap;
}
.b-lightbox-label-2 {
	position: absolute;
	left: 16px;
	top: 278px;
	font-size: 24px;
	color: #000;
	white-space: nowrap;
}
.b-lightbox-label-3 {
	position: absolute;
	left: 632px;
	top: 348px;
	font-size: 24px;
	color: #000;
	white-space: nowrap;
}
.b-close-lightbox {
	position: absolute;
	right: 10px;
	top: 4px;
	font-size: 30px;
	color: #808080;
	text-decoration: none;
	line-height: 40px;
}
.b-close-lightbox:hover {
	color: #840000;
}
.b-lightbox-button {
	padding: 0 0 20px;
	clear: both;
	font-size: 18px;
	color: #000000;
	margin-top: -45px;
	position: relative;
}
.b-lightbox-button__right {
	float: right;
	width: 243px;
	padding: 19px 19px 0;
}
.b-lightbox-button__text-ital {
	font-size: 14px;
	font-style: italic;
	color: #808080;
}
.b-lightbox-button__left {
	font-size: 18px;
	padding: 0 19px 0 124px;
	text-align: right;
	line-height: 60px;
	float: left;
}
.b-lightbox-login {
	display: block;
	text-decoration: none;
	width: 218px;
	height: 60px;
	margin: 0 auto;
	font-size: 18px;
	font-style: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	text-shadow: 0 -1px 0 #5f7700;
	background: url('../img/reg-button.png') 0 0 no-repeat transparent;	
}
.b-lightbox-login__icon {
	display: block;
	padding: 19px 0 19px 33px;
	line-height: 22px;
}
.b-lightbox-login__icon:active {
	padding-top: 22px;
}
.b-lightbox-login:hover {
	background-position: 0 -60px;
	color: #fff;
}
.b-lightbox-login:active {
	background-position: 0 -120px;
	color: #fff;
}
.b-registration-link {
	font-size: 18px;
	color: #0066cc;
}
.b-soc-shadow {
	width: 100%;
	overflow: hidden;
}
.b-soc-shadow__left {
	width: 50%;
	height: 10px;
	float: left;
	background: url('../img/shadowB.png') 0 0 no-repeat transparent;
}
.b-soc-shadow__right {
	width: 50%;
	height: 10px;
	float: left;
	background: url('../img/shadowB.png') 100% 0 no-repeat transparent;
}
.b-lightbox-soc-buttons {
	height: 26px;
	padding: 11px 32px 20px;
}
.b-lightbox-soc-buttons__title {
	float: left;
	height: 26px;
	line-height: 26px;
	margin-right: 7px;
	font-size: 14px;
	color: #000;
}

/* JS classes */
.in-hide, .in-hide-down {
	display: none;
}
.b-banner-inc {
	margin-top: 25px;
}

/*new review*/
.b-point-review {
	margin: 17px 0 21px;
	overflow: hidden;
	font: 12px/1.4 Arial, Helvetica, sans-serif;
}
.b-point-review__links {
	color: #0066CC;
}
.b-point-review__image {
	display:block;
	float:left;
	margin: 0 4px 10px 0;
	border: 0 none;
}
.b-point-review_wrapper-body {
	overflow: hidden;
	padding-left: 7px;
	position:relative;
}
.b-point-review__body {
	border: 1px solid #E6E6E6;
	padding: 7px 10px;
}
.b-point-review__body_height_20 {
	height: 20px;
}
.b-point-review__header {
	overflow: hidden;
}
.b-point-review__footer {
	overflow: hidden;
}
.b-point-review__links_size_big {
	font-size: 14px;
}
.b-point-review__links_size_normal {
	font-size: 12px;
}
.b-stars_no-float {
	margin-top: 3px;
	float:none;
}
.b-stars_margin10 {
	margin-top: 8px;
	float: none;
}
.b-stars__body {
	position: absolute;
	width: 0;
	height: 100%;
	left: 0;
	top: 0;
	background: url('../img/stars.png') 0 0 no-repeat transparent;
}
.i-point-review_hidden {
	position:absolute;
	left: -9999px;
}
.i-point-review_no-height {
	height: 0px;
	width: 0px;	
}
.b-arrow-left {
	background: url("../img/arrow-left.png") no-repeat scroll 0 0 transparent;
	position:absolute;	
	width: 7px;
	height: 12px;
	text-indent: 100%;
  	white-space: nowrap;
  	overflow: hidden;  	
}
.b-arrow-left_position {
	left: 0px;
	top: 0px;
	margin: 10px 0 0 1px;
}
.b-point-review__p {
	margin: 6px 0 12px 0;
}
.b-point-review__p_a {
	font: 12px/1.4 Arial, Helvetica, sans-serif;
	color: #000000;
	display: block;
	text-decoration: none;
	margin-bottom: 0;
}
.b-point-review__p_a:hover {
	text-decoration: underline;
}
/* user-voting */
.b-stars-voter {
	position: relative;
	margin: 5px 0;
	height: 17px;
}
.b-stars-voter-bar {
	display: none;
	position: absolute;
	bottom: -33px;
	left: 89px;
	padding: 5px;
	border: 1px solid #ccc;
	background-color: #f9f9f9;
}
.js-stars-voter-stars {
	cursor: hand;
	cursor: pointer;
}
.b-stars-voter__link {
	float: left;
	font-size: 11px;
	margin-left: 10px;
	outline: 0;
}
.js-data-notshow {
	display: none;
}
.b-stars-voter-arr {
	position: absolute;
	width: 9px;
	height: 6px;
	top: -6px;
	left: 20px;
	background: url('../img/stars.png') 0 -154px no-repeat transparent;
}
.js-vote-preload {
	display: none;
	margin-left: 10px;
	float: left;
}
.js-vote-err {
	display: none;
	float: left;
	color: red;
	font-size: 11px;
	margin-left: 10px;
}
.js-vote-success {
	display: none;
	float: left;
	color: green;
	font-size: 11px;
	margin-left: 10px;
}

/*Review*/
.b-market-review {
	margin-bottom: 20px;
	clear: both;
}
.b-arrow-left_image {
	background-image: url('../img/arrow-left.png');
}
.b-bottom_9 {
	margin-bottom: 9px;
}
.b-descript-review {
	margin: 9px 0;
}
/*defiance*/
.b-defiance {
	display:inline-block; 
	_overflow:hidden;
	*zoom:1;
	*display:inline;
	width: 16px;
	height: 19px;
	margin-right: 5px;
	margin-bottom: 3px;
	vertical-align: middle;
	background: url('../img/defiance.png') 0 0 no-repeat transparent;
}
.b-defiance_hard {
	background-position: 0 -19px;
}

/* Metro-style */
.b-metro {
	margin: 0 -10px 10px 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.b-metro_marg_0 {
	margin-bottom: 0;
}
.b-metro__item {
	float: left;
	width: 160px;
	margin-right: 6px;
}
.b-metro__link,
.b-metro__link:hover {
	float: left;
	width: 100%;
	text-decoration: none;
	border-bottom-width: 0 !important;
}
.b-metro__img {
	display: block;
	text-align: center;
}
.b-metro__text {
	position: relative;
	display: block;
	margin-top: 5px;
	font-size: 12px;
	overflow: hidden;
	white-space: nowrap;
	text-decoration: underline;
}
.i-metro__text-fader {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 12px;
	background: url('../img/fader-text.png') 0 0 repeat transparent;
}
a.b-metro__link:hover .b-metro__text {
	border-bottom-width: 1px;
}
a.b-metro__link strong {
	display: block;
	color: #000;
}

/* Data table */
.b-g-tbl-wr {
	margin: 20px 0;
	padding: 5px 0;
	background-color: #f4f4f4;
}
.b-top-line {
	padding-top: 2px;
	background: url('../img/top-line.gif') 0 0 repeat-x transparent;
}
.b-g-tbl__comparelink {
	float: right;
	font-size: 14px;
	margin: 7px 20px 0 0;
	line-height: 16px;
}
.b-g-tbl__header {
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	padding: 2px 10px;
	text-shadow: 0 1px #fff;
}
.b-g-tbl-data {
	width: 100%;
	padding: 0;
	border-collapse: collapse;
}
.b-g-tbl-data__td:hover td{
	background-color: #d7d7d7;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dedede), to(#d0cfcf));
	background-image: -webkit-linear-gradient(top, #dedede, #d0cfcf);
	background-image: -o-linear-gradient(top, #dedede, #d0cfcf);
	background-image: linear-gradient(to bottom, #dedede, #d0cfcf);
	background-image: -moz-linear-gradient(top, #dedede, #d0cfcf);
}
.b-g-tbl-body {
	overflow: hidden;
}
.b-g-tbl-data__th {
	font-size: 12px;
	color: #727272;
	line-height: 18px;
}
.b-g-tbl-data__td td {
	border-top: 2px solid transparent;
	border-bottom: 2px solid transparent;
	vertical-align: top;
}
.b-g-tbl-data__compare {
	width: 85px;
	padding: 0 10px 0 0;
}
.b-g-tbl-data__type {
	width: 50px;
	padding: 4px 10px;
}
.b-g-tbl-data__td:hover td.b-g-tbl-data__type {
	background: none;
}
.b-g-tbl-data__price {
	/*width: 65px;*/
	white-space: nowrap; 
	padding: 4px 10px;
}
.b-g-tbl-data__name {
	padding: 4px 10px;
}
.b-g-tbl-data__cc {
	width: 40px;
	padding: 4px 10px;
}
.b-compare-txt {
	padding-left: 10px;
}
.b-g-tbl-data__td {
	font-size: 14px;
	line-height: 18px;
}
.b-add-to-compare {
	display: block;
	padding: 0;
	height: 24px;
	max-width: 100px;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	border: 1px solid transparent;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.b-add-to-compare:hover,
.b-g-tbl-data__td:hover .b-add-to-compare {
	background-color: #56a607;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6cbf00), to(#508c01));
	background-image: -webkit-linear-gradient(top, #6cbf00, #508c01);
	background-image: -o-linear-gradient(top, #6cbf00, #508c01);
	background-image: linear-gradient(to bottom, #6cbf00, #508c01);
	background-image: -moz-linear-gradient(top, #6cbf00, #508c01);
	background-color: #5da500 #5da500 #315800 #5da500;
}
.b-add-to-compare span {
	color: #498c05;
	font-size: 14px;
	text-decoration: none;
	border-bottom: 1px dotted #498c05;
}
.b-add-to-compare:hover span,
.b-g-tbl-data__td:hover .b-add-to-compare span {
	color: white;
	text-shadow: 0 -1px #477e00;
}
.b-g-tbl-footer {
	padding: 8px 10px 4px;
}
.b-g-tbl__more {
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	text-decoration: none;
	border-bottom: 1px dotted #2461cc;
}
.b-g-tbl__more:hover {
	border-bottom: none;
}
/*social*/
.social {
	margin:30px 0 0;
}
.vk-like, .fb_iframe_widget, .social iframe, .google-plusone {
	float:left;
	clear:none!important;
	margin-right:10px;
}
.vk-like {
	margin-right:0;
	width:168px!important;
}
.google-plusone {
	margin-right:-3px;
}
.social img {
	margin-top:2px;
}
/*end social*/

/* listalka */
.b-listalka {
	margin: 30px 0 30px;
	overflow: hidden;
	width: 100%;
	clear: both;
}
.b-listalka__left,
.b-listalka__right {
	float: left;
	background-color: #F4F4F4;
	border: 1px solid #E6E6E6;
	color: black;
	font-size: 18px;
	line-height: 22px;
	padding: 5px 23px;
	text-decoration: none;
}
.b-listalka__left {
	float: right;
}
.b-listalka__left:hover,
.b-listalka__right:hover {
	background-color: #fff !important;
}
.b-dtitle {
	color: #ccc;
	font-size: 26px;
	letter-spacing: -1px;
	margin: 0;
	padding: 0;
}
.b-dtitle-body {
	border: 1px solid #ccc;
}
.search_submit.b-button {
	float: right;
	font-size: 14px;
	font-weight: normal;
}
.b-comments-top {
	margin-top: 20px;
	border-top: 1px solid #E6E6E6;
}
.index-slice__num-comments {
	background: url("../img/bg-comments-icon-small.png") no-repeat scroll 0 1px transparent;
	color: #909090;
	font-size: 11px;
	padding: 0 0 0 15px;
}
/* l-block */
.l-cont-body {
	margin: 10px auto 10px;
	clear: both;
	font-size: 13px;
}
.l-cont-center {
	float: left;
	width: 670px;
}
.l-cont-center__left {
	float: left;
	width: 300px;
	margin-right: 20px;
}
.l-cont-center__center {
	overflow: hidden;
}
.l-cont-right {
	float: right;
	width: 300px;
}
.l-cont-center__wide {
	width: 100%;
	clear: both;
}
.l-cont-block {
	width: 100%;
	clear: both;
	margin-bottom: 25px;
}
.b-prices-link {
	display: block;
	text-decoration: none;
	font-size: 20px;
	border: 1px solid #ccc;
	text-align: center;
	padding: 15px 0;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
}
.b-new-prices-link {
	font-size: 20px;
	font-weight: bold;
	display: block;
	text-align: center;
}
.b-prices-link:hover {
	color: #000;
	opacity: 0.7;
}
.b-map-include {
	position: relative;
	width: 300px;
	height: 200px;
	margin: 10px 0;
	overflow: hidden;
}

/*author head*/
.author-wrap {
	position: relative;
	overflow: hidden;
	padding: 1px 4px 1px 1px;
	margin: 12px 0 10px;
	background: none repeat scroll 0 0 #F4F4F4;
	border: 1px solid #E6E6E6;
}
.img-link {
	border: 0 none;
	margin: 0;
	float: left;
}
.author-post-date {
	color: #626262;
	float: right;
	font-size: 10px;
	padding-top: 4px;
}
.author-wrap img {
	display: block;
	border: 0 none;
}
.author-post-body {
	overflow: hidden;
	padding-left: 24px;
	position: relative;
}
.author-nick {
	font-size: 14px;
}
.author-litleinfo {
	color: #3B3B3B;
	font-size: 11px;
	line-height: 15px;
}
.author-userico {
	background: url("../img/ajLoad.png") no-repeat scroll 0 -393px transparent;
	height: 19px;
	left: 4px;
	position: absolute;
	top: 1px;
	width: 16px;
}
.author-female {
	background-position: 0 -393px;
}
.author-male {
	background-position: 0 -453px;
}
.author-female.online {
	background-position: 0 -423px;
}
.author-male.online {
	background-position: 0 -483px;
}
.author-comments-count {
	background: url("../img/bg-comments-icon-small.png") no-repeat scroll 0 4px transparent;
	padding: 0 0 0 15px;
	position: absolute;
	right: 3px;
	bottom: 1px;
	font-size: 12px;
}
.userico {
	position: absolute;
	left:4px;
	top: 1px;
	height: 19px;
	width: 16px;
	background: url('../img/ajLoad.png') 0 -393px no-repeat transparent;
}
.female {
	background-position: 0 -393px;
}
.male {
	background-position: 0 -453px;
}
.female.online {
	background-position: 0 -423px;
}
.male.online {
	background-position: 0 -483px;
}
/*end author head*/
/*element sorting*/
.b-el-sorting-wrap {
	padding: 0 10px;
	font: 12px/1.4 Arial, Helvetica, sans-serif;
}
.b-el-sorting-wrap_mar20 {
	margin: 20px 0;
}
.b-sorting-link {
	padding: 3px 5px;
	margin-left: 6px;
	border: 1px solid #fff !important;
	text-decoration: none;
}
.b-sorting-link:hover {
	border: 1px solid #fff;
	text-decoration: none;
}
.b-sorting-link span {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	line-height: 14px;
}
.b-sorting-link__active,
.b-sorting-link__active:hover {
	padding: 3px 5px;
	margin-left: 10px;
	border: 1px solid #ccc !important;
	text-decoration: none;
}
.b-sorting-link__active span {
	color: #000;
	border-bottom-color: #000;
}
/*end element sorting*/
.b-people-autoua {
	overflow: hidden;	
	padding: 0 10px;
	margin-bottom: 20px;
}
.b-people-autoua a {
	border-bottom: 1px solid #0066CC;
	color: #0066CC;
	text-decoration: none !important;
}
.b-people-autoua a:hover {
	border-bottom: 1px solid #B00000;
	color: #B00000;
}
.b-people-autoua__pic {
	float: left;
	width: 100px;
	height: 100px;
	overflow: hidden;
}
.b-people-autoua__pic a {
	border: none !important;
}
.b-people-autoua__cont {
	overflow: hidden;
	padding: 0 10px;
}
.b-people-autoua__gender {
	float: left;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
	padding-left: 17px;
	background: url('../img/ajLoad.png') no-repeat 0 -449px;
	border: none;
}
.b-people-autoua__gender_female-offline {
	background-position: 0 -389px;
}
.b-people-autoua__gender_female-online {
	background-position: 0 -419px;
}
.b-people-autoua__gender_male-online {
	background-position: 0 -479px;
}
.b-stars-voter__marglf {
	padding-left: 5px;
	float: left;
}
.b-people-autoua__cont__link:hover {
	cursor: pointer;
	border-bottom: 1px solid #B00000;
	color: #B00000;
}
.b-people-autoua__cont__male_female {
	background-position: 0 -389px
}
.b-people-activity {
	font-size: 12px;
	list-style: none;
	margin: 0;
	padding: 0;
	clear: both;
	overflow: hidden;
}
.b-people-activity__cars {
	float: left;
	margin-right: 5px;
}
.b-people-activity__item {
	float: left;
	margin-right: 5px;
	color: #CCCCCC;
}
.b-people-activity__item a {
	margin-right: 5px;
}
.b-pagination {
	overflow: hidden;
	padding: 17px 10px 0;
}
.b-pagination__next {
	float: left;
	background-color: #F4F4F4;
	border: 1px solid #E6E6E6 !important;
	font-size: 18px;
	color: black !important;
	text-decoration: none;
	padding: 5px 23px;
	margin: 0 27px 30px 0;
	text-decoration: none;
}
.b-pagination__next:hover {
	background-color: white;
	border: 1px solid #E6E6E6;
}
.b-pagination__page {
	font-size: 12px;
	list-style: none;
	margin: 0;
	padding: 0;
	clear: both;
	overflow: hidden;
}
.b-pagination__page li {
	float: left;
	margin-right: 3px;
}
.b-pagination__page__link,
a.b-pagination__page__link {
	border: 1px solid #e6e6e6 !important;
	display: block;
	text-align: center;
	padding: 4px 7px;
	font-size: 14px;
	line-height: 14px;
	color: black;
	background-color: #f4f4f4;
	text-decoration: none;
}
.b-pagination__page__link:hover,
a.b-pagination__page__link:hover {
	background-color: white;
	border: 1px solid #E6E6E6;
}
.b-pagination__page__link_white {
	background-color: #ffffff;
}
.b-pagination__page__nb {
	background-color: #ffffff;
	display: block;
	text-align: center;
	font-size: 14px;
	line-height: 14px;
	color: black;
	padding: 4px 3px 4px 2px;
}
/* Form autoua */
.b-form-wr {
	background: #f3f3f3;
}
.b-form-pad {
	padding: 10px;
}
.b-form-head {
	font-size: 18px;
	padding: 10px;
}
.b-three-coll-wr {
	margin-right: -30px;
}
*+html .b-three-coll-wr {
	margin-right: auto;
}
.b-three-coll {
	float: left;
	width: 33%;
}
.b-three-coll__body {
	padding: 0 30px 0 0;
}
.b-form__footer {
	padding: 10px;
	background-color: #ececec;
}
.b-form-item {
	margin: 0 0 15px;
}
.b-form-line {
	margin: 8px 0;
	overflow: hidden;
}
.b-form-line_mar-bot-0 {
	margin-bottom: 0px;
	overflow: hidden;
}
.b-form__footer-check {
	float: left;
	margin: 6px 0 0;
}
.b-form__lab {
	font-weight: bold;
	display: block;
}
.b-form__sel {
	display: block;
	margin: 5px 0 0;
	padding: 1px;
	width: 100%;
}
.b-form__sel_m0 {
	margin: 0;
}
.b-form__inp {
	margin: 1px 5px 0 0;
	padding: 0;
	float: left;
	width: 13px;
	height: 13px;
}
.b-form__inp-line {
	margin: 4px 0;
}
.b-form__inp-text {
	margin: 0;
	padding: 1px 5px; 
	font-size: 14px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
*+html .b-form__inp-text {
	padding: 1px 0;
	border-width: 1px;
}
.b-form__inp-bit {
	float: left;
	margin-right: 4px;
	line-height: 20px;
}
.b-form__inp-bit_64 {
	width: 64px;
}
.b-form__inp-bit_100 {
	width: 100px;
}
.b-form__link-all {
	width: 76px;
	display: block;
	margin: 8px 0 0 18px;
	text-decoration: none;
	border-bottom: 1px dotted #0066CC;
}
.b-form__link-all_del-filt {
	width: auto;
	margin-left: 0;
	margin-top: 0;
	width: 130px;
	white-space: nowrap;
}
.b-form__link-all:hover {
	text-decoration: none;
	border-bottom: 1px dotted #B00000;
}

/*people filter*/
.b-people-filter {
	font: 12px/1.4 Arial, Helvetica, sans-serif;
	list-style: none;
	margin: 0;
	padding: 0;
	background-color: #F3F3F3;
}
.b-people-filter_mar-5 {
	margin-top: 5px;
}
.b-people-filter_mar-20 {
	margin: 20px 0;
}
.b-people-filter-wrap {
	border-top: 1px solid #D7D7D7;	
	overflow: hidden;
}
.b-people-filter-wrap:first-child {
	border-top: none;
}
.b-people-filter__item {
	border-top: 1px solid white;
	padding: 10px;
}
.i-people-filter__item {
	height: 13px;
	margin-bottom: 4px;
	*margin-bottom: 0;
}
.b-people-filter__item__lab {
	font-weight: bold;
	display: block;	
}
.b-people-filter__item__sel {
	width: 100%;
	margin: 5px 0 0;
	padding: 1px;
	display: block;
}
.b-people-filter__item__inp {
	margin: 0 5px 0 0;
	padding: 0;
	float: left;
	width: 13px;
	height: 13px;
}
.b-people-filter__item__lab-inline {
	overflow: hidden;
	line-height: 13px;
	display: block;
}
/*end people filter*/
.i-new-car-icon {
	position: absolute;
	right: 0;
	top: 52px;
}
.b-bazar-wrap {
	float: left;
	padding-left: 10px;
}
/*list slice*/
.b-list-wrap {
	margin-top: 20px;	
}
.b-list-all {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	list-style: none;	
	padding: 0;
	margin: 0;
}
.b-list-slice {
	margin-bottom: 20px;
	overflow: hidden;
}
.b-list-slice-left {
	float: left;
	width: 480px;	
}
.b-list-slice-left__photo {
	float: left;
	width: 150px;
	height: 100px;
	margin-right: 10px;
	text-decoration: none;
}
.b-list-slice-left__cont {
	overflow: hidden;	
	color: #000000;
}
.b-list-slice__disc {	
	font-size: 14px;
	margin: 5px 0;
	font-weight: normal;
}
.b-list-slice-left__date {
	line-height: 18px;
	font-size: 12px;
	color: #626262;
}
.b-list-slice__lable {
	margin-left: 15px;
}
.b-list-slice-right {
	float: right;
	width: 170px;
	text-align: right;
	font-size: 18px;
	font-weight: bold;
}
.b-new-sorting {
	font-size: 13px;
	color: #000;
}
.b-new-sorting__link {
	margin-left: 15px;
	text-decoration: none;	
	color: #0066CC;
	padding: 3px 5px 4px 8px;
}
.b-new-sorting__link_active,
.b-new-sorting__link_active:hover {
	background-color: #eaeaea;
}
.b-new-sorting__dotted {
	border-bottom: 1px dotted #0066CC;
}
.b-new-sorting__link:hover .b-new-sorting__dotted {
	border-bottom-color: #B00000;
}
/*end list slice*/
.b-banner-base-model-468 {
	width: 468px;
	height: 60px;
	margin: 0 auto;
}
/*blockquote*/
.single-post blockquote {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 24px;
	color: #000000;
	position: relative;
	padding: 33px 0;
	margin: 22px 0;
}
.single-post blockquote:before {
	background: url('../img/blockquote.jpg') no-repeat 0 0;
	position: absolute;
	height: 45px;
	width: 45px;
	left: 50%;
	margin-left: -22px;
	text-indent: 9999px;
	top: -22px;
	content: "";
}
.single-post blockquote:after {
	background: url('../img/blockquote.jpg') no-repeat 0 100%;
	position: absolute;
	height: 45px;
	width: 45px;
	left: 50%;
	margin-left: -22px;
	text-indent: 9999px;
	bottom: -22px;
	content: "";
}
.single-post blockquote p {
	margin: 0;
	font-size: 24px;
}
/*----------*/
